E-Arogya - Feature #435

Feature # 434 (Resolved): Snowmed Search Issue
lonic search implementation
20/05/2024 03:42 PM - Pavan kumar Siddamsetti

Status: Resolved Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 20/05/2024 03:16 AM - Pavan kumar Siddamsetti

- Subject changed from lonic search imlementation to lonic search implementation

#2 - 21/05/2024 08:33 PM - Vasudev Mamidi

- Status changed from New to Resolved
